Bug 170790 - New version (V4) of ISC cron available (obsoletes vixie-cron)
New version (V4) of ISC cron available (obsoletes vixie-cron)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: vixie-cron (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Brock Organ
ftp://ftp.isc.org/isc/cron/
: FutureFeature
Depends On: 126384
Blocks: 161600
  Show dependency treegraph
 
Reported: 2005-10-14 11:49 EDT by Jason Vas Dias
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2005:0117
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-01 13:51:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Vas Dias 2005-10-14 11:49:14 EDT
+++ This bug was initially created as a clone of Bug #126384 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.4.1)
Gecko/20031010

Description of problem:
A new version of ISC cron is available.
As i could see vixie-cron has been replaced by ISC, so it should be
included in Fedora Core.

Version-Release number of selected component (if applicable):
vixie-cron-3.0.1-87

How reproducible:
Always

Steps to Reproduce:
1. rpm -qa|grep vixie
    

Additional info:

-- Additional comment from jvdias@redhat.com on 2004-07-29 15:15 EST --
Latest version available in rawhide is vixie-cron-4.1-5 ;
will be in FC3.
Comment 1 Jason Vas Dias 2005-10-14 11:50:13 EDT
This bug is fixed with vixie-cron-4.1-8_EL3, available from:
  http://people.redhat.com/~jvdias/cron/RHEL-3
and should be considered for inclusion in RHEL-3-U7 .
Comment 3 Jason Vas Dias 2006-05-01 13:51:06 EDT
Fixed with vixie-cron-4.1-10.EL3, currently in RHEL-3-U7 with errata
RHSA-2005:0117.

Note You need to log in before you can comment on or make changes to this bug.